SDL_SetLogPriority(3)

NAME
SDL_SetLogPriority - Set the priority of a particular log category.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_SetLogPriority(int category, SDL_LogPriority priority);

FUNCTION PARAMETERS

category
    the category to assign a priority to.

priority
    the SDL_LogPriority
     to assign.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetLogPriority(3), •(3), SDL_ResetLogPriorities(3), •(3), SDL_SetLogPriorities(3)